Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 213835 - Active setup fields for disabled preloader
Active setup fields for disabled preloader
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Project
7.2
PC Windows 7
: P4 (vote)
: 7.4
Assigned To: Roman Svitanic
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 14:07 UTC by Stepan Zebra
Modified: 2014-02-17 05:22 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2012-06-08 14:07:54 UTC
Product Version: NetBeans IDE Dev (Build 201206080001)
Java: 1.7.0_04; Java HotSpot(TM) 64-Bit Server VM 23.0-b21
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)

In JavaFX Project Properties, when I disable an active preloader, the fields are grayed out (disabled), but when I open the Properties again, the fields have normal color again and are editable (enabled). The functionality is not affected, but it looks confusing.
Comment 1 Lou Dasaro 2013-08-03 05:05:51 UTC
Same appearance in NB 7.4 beta.
IMHO, the fields in question should be disabled if the check box is not-checked.
Comment 2 Roman Svitanic 2013-08-30 12:05:28 UTC
fixed in jet-main:
http://hg.netbeans.org/jet-main/rev/a4388f88c9ef


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo